@charset "UTF-8";
/* CSS Document */

/*========== Miscellaneous for development ============*/

/*===== colors ====*/
.white { color: #fff; }
.green { color: #2aab39; }
.red { color: #b00a12; }
.gray { color: #656565; }
.lGreen { color: #9bd057; }
.brown { color: #6a3a0d;}
.yellow-url { color: #c6911d!important; }
.yellow-url:hover { color: #dfc68f!important; text-decoration: underline; }
.font-black { color: #000 !important; }
.font-white { color: #fff !important; }
.font-brown { color: #a52a2a !important; }
.font-gray { color: #808080 !important; }
.font-light-gray { color: #d3d3d3 !important; }
hr.white {
    background: #fff;
}
h4.h2px {
    height: 2px;
}
.yel,
a.yel,
a.yel:link {
    color: #eebf61;
}


/*===== bgs ====*/
.nobg { background: none !important; }
.ybg { background: yellow; }
.bg-black { background: #000 !important; }
.bg-white { background: #fff !important; }
.bg-brown { background: #a52a2a !important; }
.bg-gray { background: #808080 !important; }
.bg-light-gray { background: #d3d3d3 !important; }

/*===== highlight ====*/
.highlight { background: #ff741f; display: inline; color: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px; padding: 3px 10px; text-shadow: 1px 1px 0 rgba(0, 0, 0, .5); }
a.highlight { text-decoration: none; background: url(/imgs/bg_overall_dark_over.jpg); }
.required { display: inline; padding: 0 0 0 16px; background: url(/imgs/bullet_body_star_10x10.gif) no-repeat 0 0; }

/*===== borders ====*/
.borderTop { border-top: 1px solid #cebfb2; }
.nobder { border: none !important; }

/*===== float & align ====*/
.col { clear: both; overflow: hidden; zoom: 1; }
.c1,
.c2,
.cl,
.fl { float: left; display: inline; }
.c3,
.cr,
.fr { float: right; display: inline; }
.al { text-align: left!important; }
.ac { text-align: center!important; }
.ar { text-align: right!important; }

/*===== image ====*/
.imgsl { width: 520px; }
.imgsm { width: 300px; }
.imgss { width: 160px; }
.imgl { float: left; margin: 0 1.2em 1.2em 0; }
.imgr { float: right; margin: 0 0 1.2em 1.2em; }
img.nostyle { border: none!important; padding: 0!important; background: none !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0!important; }

/*===== margins ====*/
.ma0 { margin: 0!important;}
.mt-10 { margin-top: -10px !important; }
.mt-5 { margin-top: -5px !important; }
.mt-2 { margin-top: -2px !important; }
.mt0 { margin-top: 0 !important; }
.mt2 { margin-top: 2px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt12 { margin-top: 12px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt24 { margin-top: 24px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr12 { margin-right: 12px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr24 { margin-right: 24px !important; }
.mr30 { margin-right: 30px !important; }
.mr-120 { margin-right: -120px !important; }
.mr-150 { margin-right: -150px !important; }
.mr-200 { margin-right: -200px !important; }
.mb0 { margin-bottom: 0 !important; }
.mb2 { margin-bottom: 2px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb8 { margin-bottom: 8px; }
.mb10 { margin-bottom: 10px !important; }
.mb12 { margin-bottom: 12px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb24 { margin-bottom: 24px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml60 { margin-left: 60px !important; }
.ml100 { margin-left: 100px !important; }
.ml-100 { margin-left: -100px !important; }
.ml-120 { margin-left: -120px !important; }
.ml-150 { margin-left: -150px !important; }
.ml-175 { margin-left: -175px !important; }
.ml-200 { margin-left: -200px !important; }
.pl100 { padding-left: 100px; }
.pl150 { padding-left: 150px; }
.pt10 { padding-top: 10px; }
.pd0 { padding: 0 !important; }

/*===== font size ====*/
.fz9 { font-size: 9px !important; }
.fz10 { font-size: .85em; }
.fz11 { font-size: 11px; }
.fz12 { font-size: 12px; }
.fz13 { font-size: 13px; }
.fz14 { font-size: 1.15em /*14px*/; }
.fz15 { font-size: 15px; }
.fz16 { font-size: 16px; }
.gm { font-family: "GothamMediumRegular"; font-weight: normal !important;}
.hm { font-weight: normal !important;}
.h34 { height: 34px !important; }

.thide {
    text-indent: -19840807px;
    overflow: hidden;
    display: block;
}

/* PAGE-TOP
--------------------------------------------------------- */
#back-top {
    position: fixed;
    bottom: 75px;
    right: 10px;
    z-index: 100000000000;
    display: none;
}
#back-top a {
    font-size: 1.15em;
    color: #fff;
    width: 40px;
    height: 40px;
    background: #b4b4b4 url('/static/i/common/ico_back2top.png') no-repeat 50% 50%;
    background-size: 20px auto;
    display: block;
    text-align: center; /* background color transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover { background-color: #4d4d4d; }



/*===== others ====*/
.second-row { margin-left: 12px; }
.hoverText { color: #ebe8e9; padding-left: 1.5em; font-weight: normal; font-style: italic !important; font-size: 1em !important; }
.textIndent { text-indent: 2em; }
.small,
.small a { font-size: .83em /*10px*/ !important; }
.dn,
.hide { display: none; }
.messageSent { color: #5b9900; margin: 2em 0; line-height: 24px; }
.show,
.showOb { display: block !important; }
.lMore { font-size: 10px; color: #a5917e; }
.edit-post-link { display: block; clear: both; }
.edit-post-link a,
.post-edit-link { background-color: #ff741f; color: #fff !important; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 3px 5px; text-shadow: 1px 1px 0 rgba(0, 0, 0, .3);

-moz-transition: background-color 0.5s ease-in,color 0.3s ease-out;
    -webkit-transition: background-color 0.5s ease-in,color 0.3s ease-out;
    -o-transition: background-color 0.5s ease-in,color 0.3s ease-out;
    transition: background-color 0.5s ease-in,color 0.3s ease-out;
    text-decoration: none !important;

 }
.post-edit-link:hover { background-color: #ed3a05;}
.last { margin-right: 0!important; }
.ls-1 { letter-spacing: -1px!important; }
.txt-indent {
	padding-left: 1em;
	text-indent: -1em;
}
.vt { vertical-align: top; }
.vm {
	vertical-align: middle;
}

/* = fixers
-----------------------------------------------------------------------------*/
.clear { clear: both; line-height: 0; margin: -1px 0 0 0; padding: 0; height: 1px; }
.clearfix { clear: both; }
.fix:after { content: " "; visibility: hidden; display: block; height: 0; clear: both; }
* html .fix { height: 1%; }
br.clearfix { clear: both; display: block; height: 1px; margin: -1px 0 0 0; }
.of { overflow: hidden; zoom: 1; }

.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cf { display: inline-table; }

/* Hides from IE-mac \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* End hide from IE-mac */


.note { background: #f2edd3; padding: 10px; margin: 0;}
.graybg { background: #f1f1f1; padding: 7px 7px 5px 7px;}
.dummy-block { background: #ebebeb; height: 150px; line-height: 150px; text-align: center; color: #aaa !important; }
.arrow-link { background: url(../is/common/arrow_red.gif) no-repeat 0 center; padding: 0 0 0 8px; display: block; margin-top: 3px;}
.dotted-item { background: url(../is/service/bullet_red.gif) no-repeat 0 center; padding: 0 0 0 14px;}